Subject: Re: Test?
From: [email-masked] (John Crookshank)
To: [email-masked] (lightwave)
Date: Mon, 21 Aug 95 23:11 CDT

on 18-Aug-95 22:39:29, davewarner ([email-masked]) Emailed: 

> On Fri, 18 Aug 1995 [email-masked] wrote:

>> Hi there....this is just a test, eh!

> Did everyone receive this message???  I think I may have fixed the mail 
> delivery problems, but I'm not getting my hopes up.  Some really WEIRD 
> stuff happened to the list...I kept getting error messages that WebCom 
> couldn't find the list of people's accounts that are subscribed to these
>  mailing lists, but the damn files were right where they were supposed
> to  be!   DUH!

> Also, I have no idea why old messages continue to be dredged up and sent
>  to the mailing lists...obviously there are some problems occurring at 
> WebCom and I'm gonna raise hell on Monday!  Grrrr....

>                                      -David Warner
> --
> [email-masked] sent this message.
> To Post a Message           : [email-masked]
> Un/Subscription Requests To : [email-masked]
> (DIGEST)                 or : [email-masked]
> Administrative Items To     : [email-masked]

Hey, and it ended up in my Lightwave Conference folder instead of my email,
too! The Reply-To: now shows [email-masked] as it should, so when I
select REPLY in my reader it addresses back to the list properly. How come
it still shows as being originally addressed to [email-masked]?
This used to show up as [email-masked]. I think Webcom is screwing
with it's mail aliases on you or something.

   ----------------------------------------------------------------
  |      John Crookshank         |       [email-masked]             |
  |  MicroTech Solutions, Inc.   |  http://www.digiweb.com/~johnc/ |
  |----------------------------------------------------------------|
  |   Desktop video systems dealer - finger/www for more info.     |
   ----------------------------------------------------------------

--
[email-masked] (John Crookshank) sent this message.
To Post a Message           : [email-masked]
Un/Subscription Requests To : [email-masked]
(DIGEST)                 or : [email-masked]
Administrative Items To     : [email-masked]